#slideshow {COLOR: #fff; LIST-STYLE-TYPE: none;}
#slideshow SPAN {DISPLAY: none;}
#wrapper {DISPLAY: none;WIDTH: 860px;}
#wrapper  {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px;}
#fullsize {WIDTH: 860px; PADDING-TOP: 2px; POSITION: relative; HEIGHT: 484px;}
#information {Z-INDEX: 200; BACKGROUND: #272727; FILTER: alpha(opacity=70); OVERFLOW: hidden; WIDTH: 860px; COLOR: #fff; BOTTOM: 0px; POSITION: absolute; HEIGHT: 0px; opacity: .7;}
#information H3 {PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FONT-SIZE: 14px; PADDING-BOTTOM: 3px; PADDING-TOP: 4px;}
#information P {PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 8px; PADDING-TOP: 0px;}
#image {WIDTH: 860px;}
#image IMG {Z-INDEX: 25; WIDTH: auto; POSITION: absolute; width:860px; height:484px;}
.imgnav {Z-INDEX: 150; WIDTH: 25%; CURSOR: pointer; POSITION: absolute; HEIGHT: 484px;}
#imgprev {BACKGROUND: url(../images/left.gif) no-repeat left center; LEFT: 0px;}
#imgnext {RIGHT: 0px; BACKGROUND: url(../images/right.gif) no-repeat right center;}
#imglink {Z-INDEX: 100; FILTER: alpha(opacity=40); WIDTH: 100%; POSITION: absolute; HEIGHT: 460px; opacity: .4;}
.linkhover {BACKGROUND: url(../images/link.gif) no-repeat center center;}
#thumbnails {MARGIN-TOP: 15px;}
#slideleft {BACKGROUND: url(../images/scroll-left.gif) #77003D no-repeat center center; FLOAT: left; WIDTH: 20px; HEIGHT: 81px;}
#slideleft:hover {BACKGROUND-COLOR: #96004D;}
#slideright {BACKGROUND: url(../images/scroll-right.gif) #77003D no-repeat center center; FLOAT: right; WIDTH: 20px; HEIGHT: 81px;}
#slideright:hover {BACKGROUND-COLOR: #96004D;}
#slidearea {FLOAT: left; MARGIN-LEFT: 5px; OVERFLOW: hidden; WIDTH: 800px; POSITION: relative; HEIGHT: 81px;}
#slider {LEFT: 0px; POSITION: absolute; HEIGHT: 81px;}
#slider IMG {BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #ccc 1px solid; CURSOR: pointer; PADDING-TOP: 2px; BORDER-BOTTOM: #ccc 1px solid; width:133px; height:75px;}
